.urun_cozum_bottom_table a,
.urun_cozum_detay_title2,
.urun_cozum_videos > .col-md-4 > .video_title {
    font-weight: 400;
    font-family: Lato, sans-serif;
}
.daha_fazlasi_proje_text a,
.fix_sidebar,
.proje_down_link a,
.urun_cozum_bottom_table a,
.urun_cozum_detay_title,
.urun_cozum_detay_title2,
.webinar_table {
    font-family: Lato, sans-serif;
}
.clear {
    clear: both;
}
.urun_cozum_top_img {
    width: 100%;
    margin-top: -45px;
    text-align: center;
}
.urun_cozum_top_img img {
    margin: 0 auto;
    text-align: center;
}
.urun_cozum_videos > .col-md-4 {
    margin-top: 10px;
    text-align: center;
}
.urun_cozum_videos > .col-md-4 > a > img {
    width: 100%;
}
.urun_cozum_videos > .col-md-4 > .video_title {
    padding-top: 10px;
    color: #000;
    font-size: 19px;
}
.urun_cozum_bottom_table {
    margin-top: 20px;
    margin-bottom: 35px;
}
.urun_cozum_bottom_table a {
    font-size: 18px;
}
.urun_cozum_detay_title {
    font-size: 30px;
    text-align: center;
    color: #000;
    margin-bottom: 30px;
}
.urun_cozum_detay_title2 {
    font-size: 25px;
    text-align: center;
    color: #444;
    margin-top: 30px;
}
.urun_cozum_detay_icerik {
    font-size: 18px;
    color: #888;
    line-height: 24px;
    text-align: center;
}
.urun_cozum_detay_icerik div,
.urun_cozum_detay_icerik h4 {
    color: #161616;
    font-size: 25px;
    margin-bottom: 6px;
    text-align: center;
}
.urun_cozum_detay_icerik_link {
    font-weight: 700;
    font-size: 17px;
}
.main_icerik {
    text-align: center;
}
.urun_cozum_detay_img {
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 85% !important;
}
.fix_sidebar {
    position: fixed;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    padding-left: 15px;
    max-width: 430px;
    padding-right: 20px;
    margin-left: 90px;
    margin-top: 45px;
}
.sidebar_top_link {
    margin-top: 10px;
}
.fix_sidebar .sidebar_top_link a {
    color: #7a7a7a;
    font-size: 16px;
    line-height: 23px;
    padding-left: 10px;
    font-weight: 700;
    border-left: 1px solid transparent;
}
.fix_sidebar .sidebar_top_link a.active {
    border-left: 1px solid #ed3b33;
    color: #ee3b33;
    display: block;
    height: 100%;
}
.sidebar_sub_link {
    margin-top: 0;
    display: none;
}
.sidebar_sub_link a,
.sidebar_sub_link a.active {
    line-height: 21px;
    display: block;
    padding-top: 5px;
}
.sidebar_sub_link a {
    font-size: 14px;
    color: #7a7a7a;
    padding-left: 20px;
    letter-spacing: -0.2px;
    border-left: 1px solid transparent;
}
.sidebar_sub_link a.active {
    border-left: 1px solid #ee3b33;
    color: #f03a33;
}
.yazi {
    font-size: 12px;
}

@media (orientation: landscape) {
 	.comp_table_button {
        font-size: 22px !important;
    	padding: 0;
    }	
}


@media (max-width: 300px) {
    .logo_div {
        margin-left: 28px;
        /* padding-left: 10px; */
        height: 34px;
        margin-top: 8px;
        width: 75px!important;
        margin-top:13px!important
    }
    .global{
        padding-left: 4px;
        font-size: 10px;
        padding-top: 11px;
    }
   
    .global_div {
        width: 100px;
        margin-right: 0;
    }
    .global_sign_in{
        width: 25%;
    }
}



@media (max-width: 667px) {
    .comp_table_button {
        font-size: 16px !important;
    	padding: 0;
    }
    body .portfolio-homepage-widget a.progression-button {
        font-size: 20px !important;
    }
    .home-child-boxes a,
    .yazi,
    body {
        font-size: 14px !important;
    }
    tr.tbody > td:first-child {
        min-width: 60px;
        max-width: 60px;
    }
    tr.tbody > td {
        padding: 1px;
        font-size: 14px;
        max-width: 90px;
    }
    tr.table_row_normal > td,
    tr.table_row_normal > td:first-child {
        font-size: 11px;
        max-width: 80px;
    }
    tr.table_row_main_break > td,
    tr.table_row_sub_break > td {
        font-size: 12px;
        padding: 10px;
    }
    tr.table_row > td {
        min-width: 80px;
        max-width: 80px;
        font-size: 11px;
    }
    .logo_div {
        margin-left: 28px;
        /* padding-left: 10px; */
        height: 34px;
        margin-top: 8px;
        width: 110px;
    }
    .logo_img {
        margin-top: 4px;
    }
    .auto_renewal {
        margin-top: -30px;
    }
}
.proje_down {
    margin-top: 25px;
}
.proje_down_cube {
    width: 7px;
    height: 7px;
    background-color: red;
    margin-top: 15px;
}
.proje_down_link {
    margin-top: -15px;
    text-align: left;
    padding-left: 18px;
    font-size: 17px;
}
.proje_down_link a {
    font-weight: 400;
    text-decoration: none;
}
.daha_fazlasi_proje {
    margin-top: 20px;
}
.daha_fazlasi_proje_text {
    text-align: right;
    margin-bottom: 20px;
}
.daha_fazlasi_proje_text a {
    font-weight: 400;
    font-size: 19px;
    color: #000;
}
.daha_fazlasi_proje_text_cube {
    width: 7px;
    height: 7px;
    background-color: red;
    margin-top: 15px;
    float: right;
    text-align: right;
}
.webinar_table {
    width: 100%;
}
.webinar_table tr td {
    padding: 10px 7px 10px 7px;
    color: #000;
    border: 1px solid #fff;
}
.webinar_table tr:first-child td {
    text-align: center;
    color: #fff;
    background-color: #ee3b33;
    font-weight: 700;
}
.egitim_form input[type="text"] {
    border: 1px solid silver;
    width: 130px;
    height: 25px;
}
.egitim_form input[type="email"] {
    width: 265px;
    height: 25px;
}
.egitim_form input[type="submit"] {
    background-color: #000;
    color: #fff;
    border: none;
    padding: 10px;
    width: 90px;
}
.egitim_form input[type="reset"] {
    background-color: #777;
    color: #fff;
    border: none;
    padding: 10px;
    width: 90px;
}
.egitim_form .form_row {
    margin-bottom: 10px;
}
::-webkit-input-placeholder {
    color: #3e3e3e;
    padding-left: 5px;
}
.contactform2 .wdform-page-and-images .other_input {
    max-width: none;
}
.contactform2 button,
.contactform2input,
.contactform2select,
.contactform2textarea {
    font-size: 14px;
}
.contactform2 .warning,
.contactform2.error {
    background-color: #f0efef;
    border: 1px solid #000;
    border-radius: 5px;
    color: #000;
    padding: 5px;
}
.contactform2 .warning *,
.contactform2.error * {
    margin: 0;
}
.contactform2 .recaptcha_input_area input {
    height: initial !important;
}
.contactform2 input[type="radio"] {
    border: none !important;
    outline: 0 !important;
}
.contactform2 input[type="checkbox"] {
    border: none !important;
    outline: 0 !important;
}
.contactform2 a.ui-spinner-button {
    border-radius: 0 !important;
    background: 0 0 !important;
}
.contactform2 a.ui-slider-handle {
    width: 13px;
    height: 13px;
    top: -4px;
    border: 0;
    border-radius: 13px;
    background: #fafafa;
    border: 3px solid #b1b1b1;
    outline: 0;
}
.contactform2 .ui-slider {
    height: 6px;
    background: #f5f5f5 !important;
    margin: 7px 0;
}
.contactform2 .wdform_grading input {
    width: 100px;
}
.contactform2 .wdform-matrix-cell input[type="text"] {
    width: 100px;
}
.contactform2 .wdform-matrix-cell select {
    width: 60px;
}
.contactform2 .wdform_section .wdform_column:last-child {
    padding-right: 0 !important;
}
.contactform2 .wdform_preload {
    display: none;
}
.contactform2 .wdform_grading {
    padding: 3px 0;
}
.contactform2 .wdform-matrix-table {
    display: table;
    border-spacing: 0px;
}
.contactform2 .wdform-matrix-column {
    text-align: left;
    display: table-cell;
}
.contactform2 .wdform-matrix-cell {
    text-align: center;
    display: table-cell;
    padding: 6px 10px;
}
.contactform2 .wdform-matrix-head > div {
    display: table-cell;
    text-align: center;
}
.contactform2 .wdform-matrix-head {
    display: table-row;
}
.contactform2 .wdform-matrix-row0 {
    background: #dfdfdf;
    display: table-row;
}
.contactform2 .wdform-matrix-row1 {
    background: #e9e9e9;
    display: table-row;
}
.contactform2 .selected-text {
    text-align: left;
    color: #000;
}
.contactform2 .wdform-quantity {
    width: 30px;
    margin: 2px 0;
}
.contactform2 .wdform_scale_rating label {
    vertical-align: middle;
}
.contactform2 .ui-corner-all {
    border-radius: 0;
}
.contactform2 .ui-widget-content {
    border: 0;
    background: 0 0;
}
.contactform2 .ui-slider-range {
    background: #8a8a8a !important;
}
.contactform2 .wdform_map {
    border: 6px solid #fff;
}
.contactform2 .wdform-page-and-images {
    width: 100%;
    border: 0 solid #000 !important;
}
.contactform2 .paypal-property {
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle;
}
.contactform2 .sel-wrap {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}
.contactform2 .sel-imul {
    display: none;
}
.contactform2 .sel-imul .sel-selected {
    cursor: pointer;
    position: relative;
    display: inline-block;
    border-radius: 0;
    padding: 0 0 0 2px;
    font-size: 13px;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
    background: #f8f8f8;
    border: 0 solid #d3d3d3;
    background-position: right 2px center;
    width: 100%;
}
.contactform2 .sel-imul.act .sel-selected {
    background: #fff;
}
.contactform2 .sel-selected .sel-arraw {
    height: 23px;
    width: 30px;
    background: url(../upload/plugins/contact-form-builder/images/09/01.png) 50% 50% no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
}
.contactform2 .sel-imul .sel-options {
    background: #fff;
    border: 1px solid #dbdbdb;
    border-top: none;
    position: absolute;
    width: inherit;
    display: none;
    z-index: 10;
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
}
.contactform2 .sel-options .sel-option {
    padding: 3px 4px;
    font-size: 13px;
    border: 1px solid #fff;
    border-right: none;
    border-left: none;
    text-align: left;
}
.contactform2 .sel-options .sel-option:hover {
    border-color: #dbdbdb;
    cursor: pointer;
}
.contactform2 .sel-options .sel-option.sel-ed {
    background: #dbdbdb;
    border-color: #dbdbdb;
}
.contactform2 input[type="text"] {
    margin: 0;
}
.contactform2 input[type="password"] {
    margin: 0;
}
.contactform2 input[type="url"] {
    margin: 0;
}
.contactform2 input[type="email"] {
    margin: 0;
}
.contactform2 input.text {
    margin: 0;
}
.contactform2 input.title {
    margin: 0;
}
.contactform2 textarea {
    margin: 0;
}
.contactform2 select {
    margin: 0;
}
.contactform2 .form-error {
    border-color: red !important;
}
.contactform2 .form-error:focus {
    border-color: red !important;
}
.contactform2 .wdform-field {
    display: table-cell;
    padding: 5px 0;
}
.contactform2 .wdform-label-section {
    text-align: left;
    display: table-cell;
}
.contactform2 .wdform-element-section {
    text-align: left;
    display: table-cell;
    min-width: 140px;
}
.contactform2 .file-upload input {
    position: absolute;
    visibility: hidden;
}
.contactform2 .file-upload-status {
    margin-left: 10px;
    max-width: 200px;
    font-weight: 700;
    font-size: 16px;
    color: #888;
    position: absolute;
    border-radius: 0;
    height: 23px;
    padding-left: 5px;
    padding-right: 5px;
    white-space: nowrap;
    overflow: hidden;
}
.contactform2 .file-picker {
    width: 41px;
    height: 32px;
    background: url(http://idestatik.com/upload/plugins/contact-form-builder/images/10/02/upload.png) no-repeat;
    display: inline-block;
}
.contactform2 .next-page div.wdform-page-button {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    height: 38px;
    line-height: 35px;
    background: url(http://idestatik.com/upload/plugins/contact-form-builder/images/10/next.png) no-repeat right #000;
    padding: 0 36px 0 20px;
    vertical-align: middle;
    font-size: 18px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
}
.contactform2 .previous-page div.wdform-page-button {
    color: #a2a2a2;
    cursor: pointer;
    display: inline-block;
    height: 37px;
    line-height: 35px;
    background: url(http://idestatik.com/upload/plugins/contact-form-builder/images/09/previous.png) no-repeat left #f1f1f1;
    padding: 0 20px 0 36px;
    vertical-align: middle;
    font-size: 18px;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
}
.contactform2 .button-submit {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    line-height: 35px;
    background: #000;
    padding: 0 20px;
    vertical-align: middle;
    font-size: 18px;
    min-width: 80px;
    min-height: 35px;
    font-family: Segoe UI;
    border: 1px solid transparent;
    margin: 5px;
}
.contactform2 .button-reset {
    color: #787878;
    cursor: pointer;
    display: inline-block;
    line-height: 35px;
    background: #f0efef;
    padding: 0 20px;
    vertical-align: middle;
    font-size: 18px;
    min-width: 80px;
    min-height: 35px;
    font-family: Segoe UI;
    float: left;
    border: 1px solid transparent;
    margin: 5px;
}
.contactform2 .wdform_page {
    background: 0 0;
    padding-top: 15px;
    border-radius: 0;
    font-family: Segoe UI;
}
.contactform2 .wdform_column {
    padding-right: 50px !important;
    float: left;
    border-spacing: 2px;
    border-collapse: separate !important;
}
.contactform2 .wdform_section_break2 {
    color: #000;
    display: inline-block;
    text-align: left;
    font-size: 23px;
    margin: 16px 10px 40px 0;
}
.contactform2 .wdform_section_break {
    color: #000;
    font-size: 23px;
    margin: 16px 0;
}
.contactform2 .wdform_section {
    display: inline-block;
}
.contactform2 select {
    padding: 2px;
    height: 26px;
    border: 1px solid #b7b7b7;
    background: #f8f8f8;
}
.contactform2 input[type="text"] {
    border-radius: 0;
    height: 22px;
    padding: 0 3px !important;
    background: #f8f8f8;
    border: 1px solid #b7b7b7;
}
.contactform2 input[type="password"] {
    border-radius: 0;
    height: 22px;
    padding: 0 3px !important;
    background: #f8f8f8;
    border: 1px solid #b7b7b7;
}
.contactform2 textarea {
    border-radius: 0;
    height: 22px;
    padding: 0 3px !important;
    background: #f8f8f8;
    border: 1px solid #b7b7b7;
}
.contactform2 input[type="text"]:focus {
    outline: 0;
}
.contactform2 input[type="password"]:focus {
    outline: 0;
}
.contactform2 textarea:focus {
    outline: 0;
}
.contactform2 select {
    outline: 0;
}
.contactform2 .input_deactive {
    color: #999;
    font-style: italic;
}
.contactform2 .input_active {
    color: #000;
    font-style: normal;
}
.contactform2 .am_pm_select {
    width: 30px;
    vertical-align: middle;
}
.contactform2 .wdform-calendar-button,
.contactform2.wdform-calendar-button:hover {
    display: inline-block;
    background: transparent url(http://idestatik.com/upload/plugins/contact-form-builder/images/03/date.png) no-repeat !important;
    border: 0;
    color: transparent;
    width: 22px;
    height: 22px;
    position: relative;
    left: -22px;
    vertical-align: top;
    outline: 0;
}
.contactform2 .forlabs {
    float: right;
    margin-right: 20px;
}
.contactform2 .if-ie-div-label {
    opacity: 1 !important;
}
.contactform2 .wdform-ch-rad-label {
    display: inline;
    margin: -4px 5px 5px 5px;
    float: left;
    color: #000;
    cursor: pointer;
}
.contactform2 textarea {
    padding-top: 5px;
}
.contactform2 .wdform-date {
    display: inline-block;
    width: 105px;
}
.contactform2 .wdform_footer {
    margin-top: 15px;
}
.contactform2 .page-numbers {
    vertical-align: middle;
}
.contactform2 .time_box {
    text-align: right;
    width: 30px;
    vertical-align: middle;
}
.contactform2 .mini_label {
    font-size: 10px;
    font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    color: #8a8a8a;
}
.contactform2 .wdform-label {
    border: none;
    color: #000;
    vertical-align: top;
    line-height: 17px;
}
.contactform2 .wdform_colon {
    color: #000;
}
.contactform2 .wdform_separator {
    font-style: bold;
    vertical-align: middle;
    color: #000;
}
.contactform2 .wdform_line {
    color: #000;
}
.contactform2 .wdform-required {
    border: none;
    color: red;
    vertical-align: top;
}
.contactform2 .captcha_img {
    border-width: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
    border-radius: 0;
}
.contactform2 .captcha_refresh {
    width: 30px;
    height: 30px;
    border-width: 0;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    cursor: pointer;
    background-image: url(http://idestatik.com/upload/plugins/contact-form-builder/images/refresh_black.png);
}
.contactform2 .captcha_input {
    height: 20px;
    border-width: 1px;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
.contactform2 .file_upload {
    border: 0 solid #fff;
    border-radius: 0;
    margin: 0;
    padding: 0;
    color: #000;
    background-color: #fff;
}
.contactform2 .page_deactive {
    color: #000;
    background-color: #fff;
    cursor: pointer;
    display: inline-block;
    height: 29px;
    text-align: center;
    vertical-align: bottom;
    padding: 5px 25px 0 25px;
    font-size: 16px;
    font-weight: 700;
}
.contactform2 .page_active {
    color: #fff;
    cursor: pointer;
    background-color: #000;
    display: inline-block;
    vertical-align: bottom;
    height: 29px;
    text-align: center;
    font-size: 20px;
    padding: 5px 25px 0 25px;
    line-height: 26px;
    font-weight: 700;
}
.contactform2 .page_percentage_active {
    padding: 0;
    margin: 0;
    border-spacing: 0px;
    height: 16px;
    line-height: 16px;
    font-size: 15px;
    float: left;
    text-align: right !important;
    z-index: 1;
    position: relative;
    vertical-align: middle;
    background: #000;
    color: #fff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.contactform2 .page_percentage_deactive {
    height: 16px;
    line-height: 16px;
    background-color: #f1f1f1;
    text-align: left !important;
    margin-bottom: 1px;
    border-radius: 5px;
}
.contactform2 .page_numbers {
    font-size: 14px;
    color: #000;
}
.contactform2 .phone_area_code {
    width: 50px;
}
.contactform2 .phone_number {
    width: 100px;
}
.contactform2 button {
    cursor: pointer;
}
.contactform2 .other_input {
    border-radius: 0;
    border-width: 1px;
    height: 16px;
    font-size: 12px;
    padding: 1px;
    margin: 1px;
    margin-left: 25px;
    z-index: 100;
    position: absolute;
}
.contactform2 .wdform_page_navigation {
    text-align: right !important;
}
.contactform2 .wdform_percentage_text {
    margin: 3px 5px 3px 9px;
    color: #fff;
    font-size: 12px;
}
.contactform2 .wdform_percentage_title {
    color: #6e6e6e;
    font-style: italic;
    margin: 0 0 0 40px;
    display: inline-block;
    line-height: 27px;
    height: 27px;
    vertical-align: middle;
}
.contactform2 .wdform_button button {
    background: #4d792c;
    cursor: pointer;
    font-size: 17px;
    border-radius: 0;
    min-width: 80px;
    min-height: 31px;
    color: #fff;
    border: 2px solid #68943b;
    margin: 5px;
    box-shadow: 0 0 2px #c9c9c9;
    font-family: Segoe UI;
}
